Bug 222045 - Ices' logrotate files lists wrong log file
Ices' logrotate files lists wrong log file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ices (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-09 14:42 EST by Jos Vos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 05:28:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2007-01-09 14:42:32 EST
Description of problem:
In the ices.logrotate file /var/log/ices.log is mentioned, while the log file
should to be /var/log/ices/ices.log.

Version-Release number of selected component (if applicable):
2.0.1-3.fc6
Comment 1 Andreas Thienemann 2007-03-07 05:28:20 EST
Thanks for the report, a new package has been built.

Note You need to log in before you can comment on or make changes to this bug.